## sdm660_64-user 10 QKQ1 72 release-keys
- Manufacturer: asus
- Platform: sdm660
- Codename: ASUS_X00TD
- Brand: asus
- Flavor: sdm660_64-user
- Release Version: 10
- Id: QKQ1
- Incremental: 17.2017.2012.438-20201203
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Locale: en-US
- Screen Density: undefined
- Fingerprint: 
- OTA version: WW_Phone-17.2017.2012.438-20201203
- Branch: sdm660_64-user-10-QKQ1-72-release-keys
- Repo: asus/ASUS_X00TD
